<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
        
         <nav class="navbar fixed-top navbar-secondary bg-secondary justify-content-end">
  <a class="navbar-brand" href="#"><div align="right"><span class="navbar-text" style="color:white">ユーザー名　さん</span>　　　　<button type="button" class="btn btn-link" style="color: #ff3300;"><u>ログアウト</u></button></div></a>
</nav>
        
        <br>
            <br>
                <br>
                    <br>
        
        <div align="center">
            
        <h2>ユーザ削除確認</h2>
            
            <br>
        
        <div>
         <p>ログインID : id0001<br>
             を本当に削除してよろしいでしょうか。</p>
            </div>
            
            <br>
                <br>
                    <br>
        
        <p><input type="submit" value="  キャンセル  ">　　　　　<input type="submit" value="　    OK　   "></p>
            
        </div>
</body>
        
</html>